body {
	margin: 0px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", Helvetica, Arial, Verdana, sans-serif;
	font-size: 12px;
}
img {
    border: 0;
}
a:link { 
    color:#CC0000;
    font-weight: normal;
    text-decoration: none; 
} 
a:visited { 
    color:#CC0000;
    text-decoration: none; 
} 
a:hover { 
    color: black;
    text-decoration: underline;
} 
a:active{ 
    color:#CC0000; 
    text-decoration: none; 
}
h4 {
    width: 636px;
    background-color: #384E5A;
    border: 1px solid #fff;
    color: white;
    margin: 0;
    font-size: 12px;
    text-align: center;
}
h3 {
    margin: 0;
    padding: 2px;
}
#outer {
	width: 100%;
}
#container {
    top: 0px;
    left: 50%;
    position: absolute;
	width: 980px;
	margin: 0px auto;
    margin-left: -490px;
}
#inner {
    width: 100%;
    background: #A4BFCE;
    position: relative;
    overflow: auto;
    background-image: url('../design/right_bg.png');
    background-position: bottom left;
    background-repeat: no-repeat;
    border-bottom: 3px solid #112A49;
}
#content_holder {
	width: 638px;
    min-height: 750px;
    padding-top: 25px;
	position: relative;
	background: #fff;
	float: left;
	margin: 0;
    border-right: 1px solid #6C92AC;
    overflow: auto;
}
#content {
    min-height: 750px;
    padding: 5px;
    margin: 0;
    overflow: auto;
}
#content_side {
    width: 350px;
	padding:5px;
    float: left;
    overflow: auto;
}
#content_side img {
    max-width: 350px;
}
#header {
	width: 980px;
    height: 100px;
	position:relative;
	z-index: 2;
}
#header h1 {
    padding: 0;
}
#footer {
    width: 100%;
    text-align: center;
}
#logo {
	padding: 3px;
	float: left;
	z-index: 5;
	position:relative; 
}
.countdown_title {
    color: #666666;
    font-size: 15px;
    text-align: center;
}
#menu {
	width: 848px;
	height: 30px;
	z-index: 1;
	position:relative;
	background-color: #6C92AC;
	border-top: 1px solid #ABBDCB;
	border-left: 1px solid #ABBDCB;
	border-right: 1px solid #ABBDCB;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	padding-left: 130px;
}
#menu ul {
	margin: 0;
	padding-left: 0;
	text-transform:uppercase;
	font-size: 14px;
}
#menu li {
	margin: 0;
	float: left;
	position: relative;
	list-style: none;
}
#menu li a {
    font-family: Constantia, "Palatino Linotype", "Book Antiqua", Palatino;
	color:#FFFFFF;
	font-weight:bold;
	white-space: nowrap;
	text-decoration: none;
	padding-left:10px;
	padding-right:10px;
	padding-top:7px;
	padding-bottom:5px;
    display: block;
}
#menu li a:link, #menu li a:visited {
	color: #384E5A;
}
#menu li a:hover, #menu li a:active
{
	background-color: #ACB5BF;
	color: #384E5A;
}
#language {
    float: right;
    margin-top: 8px;
    margin-right: 50px;
}
#bc_back {
	height: 0px;
    background: #000;
}
#breadcrumbs {
	width: 790px;
	height: 18px;
    z-index: 1;
	position:relative;
	background: #384E5A;
    background-image: url('../design/breadcrumbs_bg.png');
    background-position: right;
    background-repeat: no-repeat;
    border: 1px solid #384E5A;
	color:#FFF;
	padding-left: 15px;
	padding-top: 4px;
	padding-bottom: 0px;
	-webkit-border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
}
#breadcrumbs a {
	color: #fff;
}
#leftmenu {
	width: 170px;
	min-height: 200px;
	position: relative;
	top: 35px;
	float: left;
}
#leftmenu img {
    display: block; /* IE6 image bottom margin fix */
}
#leftmenu ul {
	width: 168px;
	margin: 0 0 10px 0;
	padding: 0;
	background-color:#6C92AC;
	border: 1px solid #384E5A;
	padding-bottom: 3px;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	
}
#leftmenu li {
    margin: 0;
	list-style: none;
    display: inline; /* IE6 image bottom margin fix */
}
#leftmenu a {
	display: block;
	background-color: #6C92AC;
	padding-left:10px;
	padding-right:3px;
	padding-top:3px;
	padding-bottom:3px;
	text-transform:uppercase;
}
#leftmenu a:link, #leftmenu a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#leftmenu a:hover, #leftmenu a:active {
	background-color: #A4BFCE;
	color: #FFFFFF
}
#rightmenu {
	width: 170px;
	position: relative;
	float: left;
    border-right: 1px solid #ABBDCB;
	color: #fff;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
}
#rightmenu h4 {
	width: 170px;
	height: 22px;
	margin: 0;
	padding: 0;
	background: #394F5A;
    border: 0;
	/* Mozilla: */
    background: -moz-linear-gradient(top, #6C92AC, #394F5A);
    /* Chrome, Safari:*/
    background: -webkit-gradient(linear, left top, left bottom, from(#6C92AC), to(#394F5A));
    /* MSIE */
    filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#6C92AC', EndColorStr='#394F5A');
	font-family: Constantia, "Palatino Linotype", "Book Antiqua", Palatino;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: normal;
	line-height: 1.5em;
	color: #ABBDCB;
	text-shadow: #000 1px 1px 2px;
	text-transform: uppercase;
	text-align: center;
}
#rightmenu p {
	margin: 0;
	text-indent: 5px;
	padding: 0;
	border-bottom: 1px solid #EAEEF2;
}
#rightmenu ul {
	margin: 0;
	text-indent: 5px;
	padding: 0;
}
#rightmenu li {
    margin: 0;
	list-style: none;
    display: inline; /* IE6 image bottom margin fix */
}
#rightmenu a {
	display: block;
	padding-top:3px;
	padding-bottom:3px;
    border-bottom: 1px solid #EAEEF2;
}
#rightmenu a:link, #rightmenu a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#rightmenu a:hover, #rightmenu a:active {
	background-color: #6C92AC;
	color: #FFFFFF
}
#google input {
	width: 164px;
    margin: 0;
    padding: 0;
}
h1 {
	font-size:36px;
	float: left;
	margin-left: 10px;
	padding-bottom: 10px;
}
.username {
    background-image: url(../design/username.png);
    background-repeat: no-repeat;
    background-position:left;
    background-color:#FFFFFF;
	width:145px;
	color: #666666;
    padding: 0 0 0 20px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
}
.username:focus, .username:hover {
	background-color:#F0FFE6;
}
.password {
    background-image: url(../design/password.png);
    background-repeat: no-repeat;
	background-position:left;
	background-color:#FFFFFF;
	width:145px;
	color: #666666;
    padding: 0 0 0 20px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
}
.password:focus, .password:hover {
	background-color:#F0FFE6;
}
button {
	margin: 0;
    padding: 0;
    border:1px solid #dedede;
	line-height:130%;
	text-decoration:none;
	font-weight:bold;
	color:#565656;
	cursor:pointer;
}
button[type] {
    margin: 0;
	padding:0px 0px 0px 0px; /* Firefox */
	line-height:17px; /* Safari */
}
*:first-child+html button[type] {
	padding: 0; /* IE7 */
}
button img {
	margin:0 3px -3px 0 !important;
	padding:0;
	border:none;
	width:16px;
	height:16px;
}
/* STANDARD */
button:hover {
	background-color:#dff4ff;
	border:1px solid #c2e1ef;
	color:#336699;
}
button:active{
	background-color:#6299c5;
	border:1px solid #6299c5;
	color:#fff;
}
/* RIGHT Menu */
button.rm {
	color:#B0E531;
    background-color:#384E5A;
    width: 100%;
   	height: 22px;
    border:0px solid #dedede;
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
}
button.rm:hover {
	background-color:#E6EFC2;
	border-top:1px solid #C6D880;
	border-bottom:1px solid #C6D880;
	color:#529214;
}
button.rm:active {
	background-color:#529214;
	border-top:1px solid #529214;
	border-bottom:1px solid #529214;
	color:#fff;
}
/* POSITIVE */
button.positive {
	color:#529214;
    padding: 5px 20px;
}
button.positive:hover {
	background-color:#E6EFC2;
    border:1px solid #C6D880;
    color:#529214;
}
button.positive:active {
	background-color:#529214;
    border:1px solid #529214;
    color:#fff;
}
/* NEGATIVE */
button.negative {
	color:red;
    background-color:#384E5A;
    width: 100%;
   	height: 22px;
    border:0px solid #dedede;
	border-bottom:1px solid #eee;
}
button.negative:hover {
	background:#fbe3e4;
	border-top:1px solid #fbc2c4;
	border-bottom:1px solid #fbc2c4;
	color:#d12f19;
}
button:active{
	background-color:#d12f19;
	border-top:1px solid #d12f19;
	border-bottom:1px solid #d12f19;
	color:#fff;
}
form {
    margin: 0;
    padding: 0;
}
#news {
    width: 350px;
    float: left;
}
#news img {
    max-width: 345px;
}
#news iframe {
    max-width: 345px;
}
.news_sub {
    color: gray;
}
.news_container {
    width: 100%;
    overflow: hidden;
    margin-bottom: 5px;
}
.news_container h2 {
    margin: 0;
    font-weight: normal;
}
.news_container h2>a:link { 
    color:#CC0000;
    font-weight: normal;
    text-decoration: none; 
} 
.news_container h2>a:visited { 
    color:#CC0000;
    text-decoration: none; 
} 
.news_container h2>a:hover { 
    color: black;
    text-decoration: underline;
} 
.news_container h2>a:active{ 
    color:#CC0000; 
    text-decoration: none; 
}
label {
    width: 100px;
    display: block;
    float: left;
}
.extras {
    width: 275px;
    float: left;
    border: 1px solid #ccc;
    background: rgb(245, 245, 245);
    margin-top: 5px;
    margin-bottom: 5px;
    overflow: hidden;
}
.extras h4 {
	width: 100%;
	height: 22px;
	margin: 0;
	padding: 0;
	background: #ccc;
	font-family: Constantia, "Palatino Linotype", "Book Antiqua", Palatino;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: normal;
	line-height: 1.5em;
	color: #000;
	text-shadow: #fff 1px 1px 1px;
	text-transform: uppercase;
	text-align: center;
}
.red {
    color: red;
    text-align: center;
}
.error {
    background: red;
    color: white;
    text-align: center;
    float: left;
    width: 100%;
}
.icon_holder {
    width: 100%;
    height: 30px;
    float: left;
}
.icon {
    float: left;
    overflow: auto;
    min-width: 60px;
    margin-bottom: 5px;
}
.icon img {
    margin-right: 5px;
}
.message {
    text-align: center;
    color: red;
    font-weight: bold;
}
#countdown_nyr {
    width: 100%;
}
.discarded {
    color: red;
}
/*- FILTER OPTIONS -*/
ul#filterOptions {
  width: 50%;
  margin: 5px;
  padding: 0;
  overflow: auto;
  list-style: none;
  float: left;
}
ul#filterOptions li { float: left; margin: 0; }
ul#filterOptions li a {
  padding: 3px 15px;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  border-right: 1px solid #000;
  background: #50565C; /*fall back gradient image*/
  background: -moz-linear-gradient(top, #7A848C, #50565C) ;
  background: -webkit-gradient(linear, center top, center bottom, from(#7A848C), to(#50565C));
  color: #fff;
  text-shadow: 1px 1px 1px #000;
  filter: dropshadow(color=#000, offx=1, offy=1);
  text-decoration: none;
  display: block;
}
ul#filterOptions li:first-child a {
    border-left: 1px solid #000;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}
ul#filterOptions li:last-child a {
    -webkit-border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -moz-border-radius-topright: 3px;
    -moz-border-radius-bottomright: 3px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}
ul#filterOptions li a:hover { background: #7A848C; }
ul#filterOptions li.active a { 
    background: #4B5156;
    color: #fff;
    box-shadow:inset 0 0 8px #000000;
    text-shadow: 1px 1px 1px #000;
    filter: dropshadow(color=#000, offx=1, offy=1);
}
.filter {
    float: right;
    background-color:#50565C;
    margin: 4px;
    padding: 2px;
    border: 1px solid #000;
    color: white;
    overflow: auto;
    text-shadow: 1px 1px 1px #000;
    filter: dropshadow(color=#000, offx=1, offy=1);
    -webkit-border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
.topbar {
    width: 100%;
    overflow: auto;
}
/*- -*/
/*- OUR DATA HOLDER -*/
#ourHolder { width: 100%; overflow: auto; }
#ourHolder div.item {
	width: 100%;
	float: left;
	text-align: center;
}
#ourHolder div.item h3 { margin-top: 10px; font-size: 16px; line-height: 20px; }
/*- -*/
/* tables */
#table_sortable table {
    font-family:arial;
    background-color: #F0F0F6;
    border: 0px;
    margin: 0px;
    padding: 0px;
    font-size: 8pt;
    width: 100%;
    text-align: center;
}
#table_sortable table thead tr th, #table_sortable table tfoot tr th {
    background-color: #6C92AC;
    border: 0px solid #FFF;
    font-size: 8pt;
    padding: 1px;
}
#table_sortable table thead tr .header {
    background-image: url(../design/bg.gif);
    background-repeat: no-repeat;
    background-position: center right;
    cursor: pointer;
}
#table_sortable table tbody td {
    color: #3D3D3D;
    padding: 0px;
    background-color: #ABBDCB;
    vertical-align: top;
}
#table_sortable table tbody tr.odd td {
    background-color:#F0F0F6;
}
#table_sortable table td.discarded {
    color: #999;
}
#table_sortable table td.discarded:before {
    content: "(";
}
#table_sortable table td.discarded:after {
    content: ")";
}
#table_sortable table thead tr .headerSortUp {
    background-image: url(../design/asc.gif);
    background-color: #8dbdd8;
}
#table_sortable table thead tr .headerSortDown {
    background-image: url(../design/desc.gif);
    background-color: #8dbdd8;
}

#upload_results {
    width: 100%;
    overflow: auto;
    float: left;
    background-color: #EAEEF2;
}
fieldset {
	border:1px dashed #CCC;
	padding:10px;
	margin: 10px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-o-border-radius: 6px;
	border-radius: 6px;
}
legend {
	font-weight: bold;
	color:#fff;
	background: #384E5A;
    margin-left: 10px;
	border: 1px solid #333;
	padding: 2px 6px;
    -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;	
}
.entry_form label {
    width: 200px;
}
.entry_form input[type="text"], .entry_form textarea, .entry_form select {
    width: 200px;
    border:1px solid #aaaaaa;
    padding:0px;
    background:#ffffff url(../design/inputBg.gif) top left no-repeat;
    margin-top:0px;
}
.entry_form input[type="radio"] {
    margin-left: 30px;
}
.entry_form input[type="submit"] {
    display:block;
    float:left;
    margin:0 7px 0 0;
    background-color:#E6EFC2;
    border:1px solid #C6D880;
    color:#529214;
    border:1px solid #dedede;
    border-top:1px solid #eee;
    border-left:1px solid #eee;

    font-size:12px;
    line-height:130%;
    text-decoration:none;
    font-weight:bold;
    color:#565656;
    cursor:pointer;
    padding:5px 10px 6px 7px; /* Links */
}
input#nation {
    width: 50px;
}
input#sail_no {
    width: 140px;
    margin-left: 8px;
}
/* Live validation */
.LV_validation_message{
    font-weight:bold;
    margin:0 0 0 5px;
}

.LV_valid {
    color:#00CC00;
}
	
.LV_invalid {
    color:#CC0000;
}
    
input[type="text"].LV_valid_field,
input[type="text"].LV_valid_field:hover, 
input[type="text"].LV_valid_field:active,
textarea.LV_valid_field:hover, 
textarea.LV_valid_field:active {
    border: 1px solid #00CC00;
    background:#78DE78 url(../design/inputBgGreen.gif) top left no-repeat;
}
    
input[type="text"].LV_invalid_field, 
input[type="text"].LV_invalid_field:hover, 
input[type="text"].LV_invalid_field:active,
textarea.LV_invalid_field:hover, 
textarea.LV_invalid_field:active {
    border: 1px solid #CC0000;
    background:#E27C7C url(../design/inputBgRed.gif) top left no-repeat;
}
.house {
    width: 610px;
    margin:  5px;
    padding: 5px;
    float: left;
    border: 1px solid #888;
    overflow: auto;
    border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

ul.accomodation_info {
  width: 65%;
  float: left;
  margin: 0;
  padding: 0;
  padding-top: 5px;
  list-style: none;
}
.accomodation_info li {
  margin: 6px;
  background-image: url(../design/bullet.gif);
  background-position: 0 3px;
  background-repeat: no-repeat;
  padding: 0 0 0 15px; /* left padding moves the text away from the bullet */
}
.image_holder {
	float:right;
	margin-top:1px;
	margin-left:1px;
    margin-bottom:10px;
    overflow: hidden;
}
.thumb_holder {
    width: 202px;
    height: 170px;
    margin: 4px;
    float: left;
    overflow: hidden;
    border: 1px solid black;
    background: #ABBDCB;
    border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
    -webkit-box-shadow: 2px 2px 2px #888;
	-moz-box-shadow: 2px 2px 2px #888;
	box-shadow: #888 2px 2px 2px;
}
div:nth-child(2n+1).thumb_holder {
    background-color: #EAEEF2;
}
.thumb_holder img {
    float: left;
    margin: 1px;
}
.image_caption {
    width: 100%;
    float: left;
    text-align: center;
}
.weather {
	padding:4px;
	margin-bottom:2px;
	width:265px;
	overflow:hidden;
}			
.weather img {
	vertical-align:middle;
	float:left;
	margin-right:4px;
}
.morebox
{
    height: 20px;
    border: 1px solid #ccc;
    background: rgb(245, 245, 245);
    color: 1px solid #333333;
    text-align: center;
    padding-top: 5px;
}
.morebox a{ color:#333333; text-decoration:none}
.morebox a:hover{ color:#333333; text-decoration:underline}
.info, .success, .warning, .error, .validation {
    border: 1px solid;
    margin-bottom: 10px;
    padding:15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
}
.info {
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url('../design/info.png');
}
.success {
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image:url('../design/success.png');
}
.warning {
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url('../design/warning.png');
}
.error {
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url('../design/error.png');
}
